td {font-family: "ËÎÌå"; font-size: 9pt; color: #000000; line-height: 18px; letter-spacing:0px; text-decoration: none}
.top1 {FONT-SIZE: 9pt; COLOR: #EFF2FB; LINE-HEIGHT: 17px; TEXT-DECORATION: none}

.top2 {FONT-SIZE: 9pt; COLOR: #896A4D; LINE-HEIGHT: 17px; TEXT-DECORATION: none}

.headinput3 {border: 1px solid #E5E9F9;background-color: #ffffff;font-size: 9pt;color: #3E5793;height: 16px;}

.headinput1 {
	border: 1px solid #E5E9F9;
	font-size: 9pt;
	color: #896A4D;
	height: 15px;
	text-decoration: none;
	background-color: #FFFFFF;

}
.headinput2 {
	BORDER-BOTTOM: #000000 1px solid;
	BORDER-LEFT: #ffffff 1px solid;
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #ffffff 1px solid;
	HEIGHT: 16px;
	font-size: 9pt;
	color: #896A4D;
}

A.top {COLOR: #EFF2FB; FONT-SIZE: 9pt; text-decoration: none;}
A.top:visited {COLOR: #EFF2FB; FONT-SIZE: 9pt; text-decoration: none;}
A.top:active {COLOR: #3E5793; FONT-SIZE: 9pt; text-decoration: none;}
A.top:hover {COLOR: #3E5793; FONT-SIZE: 9pt; text-decoration: none;}

A.path:link { COLOR: #ffffff; FONT-SIZE: 9pt; LINE-HEIGHT: 17px; TEXT-DECORATION: none}
A.path:visited { COLOR: #ffffff; FONT-SIZE: 9pt; LINE-HEIGHT: 17px; TEXT-DECORATION: none}
A.path:active { COLOR: #ffffff; FONT-SIZE: 9pt; LINE-HEIGHT: 17px; TEXT-DECORATION: none}
A.path:hover { COLOR: #ffffff; FONT-SIZE: 9pt; LINE-HEIGHT: 17px; TEXT-DECORATION: none}

A.path2:link { COLOR: #4A4A4A; FONT-SIZE: 9pt; LINE-HEIGHT: 17px; TEXT-DECORATION: none}
A.path2:visited { COLOR: #4A4A4A; FONT-SIZE: 9pt; LINE-HEIGHT: 17px; TEXT-DECORATION: none}
A.path2:active { COLOR: #4A4A4A; FONT-SIZE: 9pt; LINE-HEIGHT: 17px; TEXT-DECORATION: none}
A.path2:hover { COLOR: #4A4A4A; FONT-SIZE: 9pt; LINE-HEIGHT: 17px; TEXT-DECORATION: none}

A.gd {COLOR: #896A4D; FONT-SIZE: 9pt; line-height: 17px; TEXT-DECORATION: none}
A.gd:visited {COLOR: #896A4D; FONT-SIZE: 9pt; line-height: 17px; TEXT-DECORATION: none}
A.gd:active {COLOR: #896A4D; FONT-SIZE: 9pt; line-height: 17px; TEXT-DECORATION: none}
A.gd:hover {COLOR: #896A4D; FONT-SIZE: 9pt; line-height: 17px; TEXT-DECORATION: none}

A.foot {COLOR: #ffffff; FONT-SIZE: 9pt; text-decoration: none;}
A.foot:visited {COLOR: #ffffff; FONT-SIZE: 9pt; text-decoration: none;}
A.foot:active {COLOR: #ffffff; FONT-SIZE: 9pt; text-decoration: none;}
A.foot:hover {COLOR: #ffffff; FONT-SIZE: 9pt; text-decoration: none;}

.foot1 {FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 18px; TEXT-DECORATION: none}
.foot2 {FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 18px; TEXT-DECORATION: none}

A.foot3 { COLOR: #000000; FONT-SIZE: 9pt; LINE-HEIGHT: 20px; TEXT-DECORATION: none}
A.foot3:visited { COLOR: #000000; FONT-SIZE: 9pt; LINE-HEIGHT: 20px; TEXT-DECORATION: none}
A.foot3:active { COLOR: #000000; FONT-SIZE: 9pt; LINE-HEIGHT: 20px; TEXT-DECORATION: none}
A.foot3:hover { COLOR: #3E5793; FONT-SIZE: 9pt; LINE-HEIGHT: 20px; TEXT-DECORATION: none}

.table {
	font-size: 9px;
	text-decoration: none;
	border: 1px solid #FFFFFF;
}